// 引入 request 文件
import request from '@/common/api/request.js'
import {prveUrl} from './config.js'

export const list = (data) => {
	return request({
		url: prveUrl + '/user/member/list',
		method: 'get',
		data: data
	})
}
export const detail = (data) => {
	return request({
		url: prveUrl + '/user/member/detail',
		method: 'get',
		data: data
	})
}
export const config = (data) => {
	return request({
		url: prveUrl + '/user/member/config',
		method: 'get',
		data: data
	})
}
